### Method

# Gdk DmabufTextureBuilder get_color_state

since: 4.16

#### Declaration [src]

    GdkColorState*
    gdk_dmabuf_texture_builder_get_color_state (
      GdkDmabufTextureBuilder* self
    )

#### Description [src]

Gets the color state previously set via gdk_dmabuf_texture_builder_set_color_state().

Available since: 4.16

Gets property | `Gdk.DmabufTextureBuilder:color-state`

#### Return value

Type: `GdkColorState`

The color state.

The returned data is owned by the instance.
The return value can be `NULL`.